* {
	font-family: "Arial", Sans-serif;
	/*font-size: 12pt;*/
}

iframe {
	border: none;
	width: 1000px;
	margin-left: 25%;
	margin-right: 25%;
}

a {
	font-style: normal;
	text-decoration: none;
	color: #000000;
}

a:active {
	font-weight: bold;
	color: #000000;
}

a:visited {
	color: #000000;
}

a:hover {
	color: #000000;

}

/*div {
	/*background-color: white;
	margin-top: 0;
	margin-left: 10%;
	margin-right: 10%;
	margin-bottom:30%;
}*/

/* Menu constructor */

/*ul {
    list-style-type: none;
    margin: 0;
    padding: 20px;
	padding-top: 50px;
    overflow: hidden;
   /* background-color: #333333;
   
}*/

/*li {
    float: left;

}

li a {
    display: block;
    text-align: center;
	text-transform: uppercase;

    padding: 16px;
	padding-top: 80px;
    text-decoration: none;
}

li a:hover {
    /*background-color: #111111;*/
	
/*}*/

p {
	margin-top: 3%;
	margin-bottom: 3%;
	margin-left: 10%;
	margin-right: 10%;
	text-align: justify;
	text-justify: auto;
}

.ul_disc {
	list-style-type: disc;
	font-weight: normal;
}

.ul_square {
	list-style-type: square;
	font-weight: bold;
	margin-top: 3%;
	margin-bottom: 3%;
	margin-left: 10%;
	margin-right: 10%;
}


#logo {
	vertical-align: top;	
}

.body_background {
    /* background-color: lightblue; */
	background-image: url("img/Background.jpg");
	background-position: center top; 
}

.main_body {
	background-color: white;
	width: 945px;
	/*margin-top: 0;
	margin-left: 25%;
	margin-right: 25%;
	margin-bottom: 0;*/
	margin: auto;

}

.lang {
	text-align:right; 
	padding-right:80px;
	padding-top:20px;
}

.hdr_menu {
	list-style-type: none;
    margin: 0;
    padding: 15px;
	/*padding-top: 30px;*/
	padding-top: 0;
    overflow: hidden;
	display: flex;
    justify-content: space-around;
}

.hdr_menuitem {
	float: left;
}

.hdr_menuitem_selected {
	font-weight: bold;
}

.hdr_menuitem_link {
	display: block;
    text-align: center;
	text-transform: uppercase;

    padding: 16px;
	padding-top: 50px;
    text-decoration: none;
}

.hdr_menuitem_link:hover {
    /*padding: 10px;*/
    box-shadow: 0px 10px #221E55;
}

.content_area {
	margin-bottom: 30%;
}

.main_picture {
	padding-bottom:10px;
	box-shadow: 0px 50px #221E55;
	width: 100%;
}

/*.footer {
	position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
	 background-color: white;
    text-align: center;
}*/

.motto {
	text-align: center;
	
	margin-top: 90px;
	font-size: 20px;
	font-style: italic;
	color: blue;
}

.footer_menu {
	list-style-type: none;
    margin: 5%;
	padding: 0;
    padding-bottom: 50px;
    overflow: hidden;
}

.footer_left {
	float: left;
}

.footer_right {
	float: right;
	padding-right: 20px;
}

.footer_menuitem_link {
	display: block;
    text-align: center;
	/*text-transform: uppercase;*/

	/*margin: 16px;*/
    padding-right: 15px;
	margin-top: 15px;
    text-decoration: none;
}

.separator {
	border-left: 2px solid;
	padding-left : 15px;
}